#Mon Mar 02 01:45:42 MST 2026
com.example\:demo\:jar\:\:0.0.1-SNAPSHOT=/home/bb7/Documents/demo/target/classes
com.example\:demo\:jar\:tests\:0.0.1-SNAPSHOT=/home/bb7/Documents/demo/target/test-classes
com.example\:demo\:pom\:\:0.0.1-SNAPSHOT=/home/bb7/Documents/demo/pom.xml
